.mw-article-container.paywall-info {
    display: hidden;
}

.mw-article-container.restricted .paywall-container{
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.mw-article-container.restricted .paywall-info {
    display: block;
    /* width: 400px;
    height: 320px; */
    background-color: #fff;
    border-radius: 12px;
    padding: 40px;
    box-shadow:0 19px 38px rgba(0,0,0,.3),0 15px 12px rgba(0,0,0,.22);
}

.mw-article-container.restricted .mw-article-body * {
    filter: blur(0.5rem);
}

.mw-article-container.restricted .mw-article-body .paywall-info,
.mw-article-container.restricted .mw-article-body .paywall-info *,
.mw-article-container.restricted .mw-article-body .paywall-container,
.mw-article-container.restricted .mw-article-body .paywall-container *,
.mw-article-container.restricted .mw-article-body :nth-child(1),
.mw-article-container.restricted .mw-article-body .mw-relacionadas *,
.mw-article-container.restricted .mw-article-body .mw-relacionadas{
    filter: none;
}